
Redmine - Defect #29072

Missing subproject filter in custom query

2018-06-20 11:32 - Michał Siudyka

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.6

Description

I am able to specify a subproject filter in the main filters, but after saving it as a custom query, it's missing.

Related issues:

Is duplicate of Redmine - Defect #8603: Query 'without subprojects' cannot be... New 2011-06-14

History

#1 - 2018-06-20 18:51 - Marius BĂLTEANU

- Status changed from New to Needs feedback

- Assignee set to Michał Siudyka

Please provide the detailed steps to reproduce the issue and check also #8603 and the related issues.

#2 - 2018-06-21 10:36 - Michał Siudyka

Yes, it's looks exactly like in #8603.

#3 - 2018-06-21 11:43 - Marius BĂLTEANU

- Is duplicate of Defect #8603: Query 'without subprojects' cannot be created added

#4 - 2018-06-21 11:44 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Assignee deleted (Michał Siudyka)

- Resolution set to Duplicate

Thanks for your feedback. I'm closing this one.
